Bug 11534 - Кривая форма создания нового VE
: Кривая форма создания нового VE
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-ovz)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: https://localhost:8080/index.scm/ovz-ve
:
:
:
  Show dependency tree
 
Reported: 2007-04-17 15:37 by
Modified: 2007-04-21 04:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-17 15:37:55
Поля в форме создания нового VE надо расположить одно над дригим таблицей или,
хотя бы, переводом строки.
------- Comment #1 From 2007-04-20 14:07:05 -------
Вчера Стас исправил, ждём пакет.
------- Comment #2 From 2007-04-21 04:36:00 -------
Fixed in 0.4-alt1